Analytics
Get Org level analytics
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
fromstringRequired
tostringRequired
team_idstringOptional
user_idstringOptional
Responses
200
The request has succeeded.
application/json
400
The server could not understand the request due to invalid syntax.
application/json
401
Access is unauthorized.
application/json
402
Client error
application/json
403
Access is forbidden.
application/json
404
The server cannot find the requested resource.
application/json
409
The request conflicts with the current state of the server.
application/json
422
Client error
application/json
500
Server error
application/json
502
Server error
application/json
503
Service unavailable.
application/json
504
Server error
application/json
get/v3/analyticsv2/organization
GET /v3/analyticsv2/organization?from=text&to=text HTTP/1.1
Host: api.squadcast.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"data": {
"mtta": 1,
"mttr": 1
}
}Get Team level analytics
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
owner_idstringRequired
fromstringRequired
tostringRequired
user_idstringOptional
service_idstringOptional
Responses
200
The request has succeeded.
application/json
400
The server could not understand the request due to invalid syntax.
application/json
401
Access is unauthorized.
application/json
402
Client error
application/json
403
Access is forbidden.
application/json
404
The server cannot find the requested resource.
application/json
409
The request conflicts with the current state of the server.
application/json
422
Client error
application/json
500
Server error
application/json
502
Server error
application/json
503
Service unavailable.
application/json
504
Server error
application/json
get/v3/analyticsv2/team
GET /v3/analyticsv2/team?owner_id=text&from=text&to=text HTTP/1.1
Host: api.squadcast.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"data": {
"mtta": 1,
"mttr": 1
}
}Last updated